API Reference
Lists source videos that have clip batches, one entry per source with its latest batch status and clip counts. Newest activity first by default.
Authorization
ApiKeyAuth Authorization<token>
Use Bearer br_live_....
In: header
Query Parameters
search?string
Length
length <= 200page?integer
Range
1 <= value <= 9007199254740991limit?integer
Range
1 <= value <= 50sort_by?string
Value in
- "updated_at"
- "name"
sort_direction?string
Value in
- "asc"
- "desc"
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/clipping-projects"{ "clipping_projects": [ { "asset_id": "string", "name": "string", "import_source": "string", "thumbnail_url": "string", "duration_seconds": 0, "updated_at": "2019-08-24T14:15:22Z", "status": "queued", "activity": "processing", "clip_count": 0, "ready_count": 0, "failed_count": 0, "exported_count": 0, "downloaded_count": 0 } ], "total_count": 0, "page": 1, "limit": 1, "has_more": true}